<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="MixerReturn" id="{26241190-a10f-4a5f-b22c-78fb564c9365}">
		<property name="overridingInputFormat">
			<value>2</value>
		</property>
		<property name="name">
			<value>Reverb</value>
		</property>
		<relationship name="effectChain">
			<destination>{ef14a3e0-166e-431f-8e40-58afd5f12d65}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{eb54cb91-f407-42e5-a729-9229df93a5b1}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b647d46f-98d9-4cde-8cd4-c239ebe92426}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{ef14a3e0-166e-431f-8e40-58afd5f12d65}">
		<relationship name="effects">
			<destination>{d8554057-5e73-4851-a9e4-ea4f8c79d55e}</destination>
			<destination>{81915056-082b-4fd0-b5ba-c21448e54411}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{eb54cb91-f407-42e5-a729-9229df93a5b1}" />
	<object class="SFXReverbEffect" id="{d8554057-5e73-4851-a9e4-ea4f8c79d55e}">
		<property name="wetLevel">
			<value>0</value>
		</property>
		<property name="dryLevel">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{81915056-082b-4fd0-b5ba-c21448e54411}" />
</objects>
